Bug 327691 - poppler: qt4 binding/wrapper (RFE)
poppler: qt4 binding/wrapper (RFE)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 10:09 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.6-2.fc8
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 07:37:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch to enable -qt4 subpkgs (2.78 KB, patch)
2007-10-11 11:29 EDT, Rex Dieter
no flags Details | Diff

  None (edit)
Description Rex Dieter 2007-10-11 10:09:43 EDT
Please include the qt4 binding/wrappers.  See also bug #218768
Comment 1 Rex Dieter 2007-10-11 11:29:34 EDT
Created attachment 224461 [details]
specfile patch to enable -qt4 subpkgs
Comment 2 Kristian Høgsberg 2007-10-12 11:30:56 EDT
Thanks, building:

  http://koji.fedoraproject.org/koji/taskinfo?taskID=192741
Comment 3 Laurent Rineau 2007-11-12 07:37:41 EST
Bug triage. I close this bug, which is fixed in Fedora-8.

Note You need to log in before you can comment on or make changes to this bug.